@media (min-width: 1024px) {
  .theme-iconsmobile {
    display: none !important;
  }

  .footer-lower-inside {
    width: 75%;
    margin: auto !important;
    display: flex !important;
    flex-direction: row !important;
    justify-content: center;
    gap: 5px;
  }
}

.footer-lower {
  background-color: white;
}

.footer-logo {
  mix-blend-mode: multiply;
}

@media (max-width: 1025px) {

  .footer-logo {
    width: 72%;
    height: 130px;
    background-size: contain;
    margin: auto;
  }

  .footer_inner {
    display: flex;
    flex-direction: column;
    margin: auto;
  }
}


.footer-upper-newsletter .newsletter .title {
  display: none;
}

.footer-upper-newsletter .newsletter div#newsletter-subscribe-block {
  width: 100%;
  margin-top: 1%;
}

.address_footer h1 {
  font-size: 14px;
  margin-top: 0;
}

.categoryIcon {
  display: none;
}

@media (min-width: 1024px) {
  .theme-iconsmobile {
    display: none !important;
  }
}

@media (max-width: 1024px) {
  .footer-block ul {
    /*display: none;*/
    /*padding: 10px 0;*/
  }

  .footer-middle .footer-block:nth-child(3) {
    padding-right: 0;
    margin-right: 0;
  }

  .footer-upper .newstitle {
    color: white;
    font-size: 12px !important;
    font-weight: lighter;
    text-align: center;
  }

  .footer-upper-newsletter .newsletter .newsletter-email .newsletter-subscribe-text {
    float: right;
    width: 322px;
    height: 38px;
    border-radius: 0;
    color: white !important;
  }

  .footer-lower {
    padding: 2% 20px;
  }

  .footer-middle, .footer-upper {
    margin: 0;
  }

  .footer-logo {
    width: 48%;
    height: 90px;
    background-size: contain;
    margin: auto;
  }

  .footer-upper .social-icons {
    margin-top: 0;
  }
}



